View Issue Details

IDProjectCategoryView StatusLast Update
0020771Legion CorePVP / ПВПpublic2022-06-27 16:06
ReporterFeldreamAssigned Toblackmanos 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0020771: BG specific invulnerable
DescriptionAs of today those who enter battleground with the specific option become invulnerable or something like that (can't attack enemy and enemy can't attack you) tried it 4 times. Random bg option doesn't have this problem ofc :) it triggers only with specific bg option. It's fixed by relogging inside the bg.
Additional Informationпри реге на рейтинговые (арена 2х2 3х3) или через конкретное, игроки противоположной команды могут стать союзными.

Activities

Feldream

2022-06-20 19:36

reporter  

WoWScrnShot_062022_192525.jpg (686,494 bytes)
WoWScrnShot_062022_192249.jpg (699,174 bytes)
WoWScrnShot_062022_192448.jpg (737,293 bytes)
WoWScrnShot_062022_192514.jpg (716,693 bytes)

Feldream

2022-06-20 19:39

reporter   ~0058051

Might be related to http://tracker.legionbugs.com/view.php?id=20668

Feldream

2022-06-20 19:44

reporter   ~0058052

enemy rogue

WoWScrnShot_062022_190759.jpg (498,279 bytes)

Feldream

2022-06-20 19:57

reporter   ~0058053

Ok after fresh relog/login i was mounted in the air but the mount didn't fly so i fell to my death. Signed up random bg and entered Gilneas but i had the invulnerable bug and had to relog. idk if this information is relevant but it may not be specific bg option. It maybe something else. I hope you find the problem cuz if it's not only me then there will be a lot for ban reports if ppl abuse this.

WoWScrnShot_062022_194529.jpg (579,859 bytes)

Feldream

2022-06-20 20:08

reporter   ~0058054

Some thing else is making this bug and ppl are starting to abuse it

WoWScrnShot_062022_200630.jpg (648,847 bytes)

Mirage24

2022-06-23 08:59

updater   ~0058117

Last edited: 2022-06-23 09:00

View 2 revisions

Hello, today game servers have been updated with a fix for this problem.
you can go to the battlegrounds or arena and write if the error persists. Or did the developer manage to fix it.

Feldream

2022-06-24 00:04

reporter   ~0058136

Yes those last 2 days i haven't see the bug in battleground. It seems to be fixed. Thanks

Issue History

Date Modified Username Field Change
2022-06-20 19:36 Feldream New Issue
2022-06-20 19:36 Feldream Status new => assigned
2022-06-20 19:36 Feldream Assigned To => Mirage24
2022-06-20 19:36 Feldream File Added: WoWScrnShot_062022_192525.jpg
2022-06-20 19:36 Feldream File Added: WoWScrnShot_062022_192249.jpg
2022-06-20 19:36 Feldream File Added: WoWScrnShot_062022_192448.jpg
2022-06-20 19:36 Feldream File Added: WoWScrnShot_062022_192514.jpg
2022-06-20 19:39 Feldream Note Added: 0058051
2022-06-20 19:44 Feldream File Added: WoWScrnShot_062022_190759.jpg
2022-06-20 19:44 Feldream Note Added: 0058052
2022-06-20 19:57 Feldream File Added: WoWScrnShot_062022_194529.jpg
2022-06-20 19:57 Feldream Note Added: 0058053
2022-06-20 20:08 Feldream File Added: WoWScrnShot_062022_200630.jpg
2022-06-20 20:08 Feldream Note Added: 0058054
2022-06-23 05:56 Mirage24 Status assigned => confirmed
2022-06-23 05:58 Mirage24 Additional Information Updated View Revisions
2022-06-23 08:59 Mirage24 Note Added: 0058117
2022-06-23 08:59 Mirage24 Status confirmed => feedback
2022-06-23 09:00 Mirage24 Note Edited: 0058117 View Revisions
2022-06-24 00:04 Feldream Note Added: 0058136
2022-06-24 00:04 Feldream Status feedback => assigned
2022-06-27 16:06 Mirage24 Assigned To Mirage24 => blackmanos
2022-06-27 16:06 Mirage24 Status assigned => resolved
2022-06-27 16:06 Mirage24 Resolution open => fixed